Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Wed, 20 Jan 2021 17:21:13 -0500

Chat transcript

	

	Vincent Wed, 01/20/21 02:06:13 pm America/Los_Angeles
	
		Hello, would you like to talk about our services?

	Visitor 02:06:13 pm
	
		hi there
	
		im interested to have our own micro data center

	Vincent 02:08:19 pm
	
		Unfortunately, We are Colocation America and we provide servers. You can check our services by visiting below link :https://www.colocationamerica.com/services
	
		Are you interested in any of the services we provide?

	Visitor 02:08:29 pm
	
		do you have the enclosure set up

	Vincent 02:08:48 pm
	
		Unfortunately, we're not a general helpdesk.  We are a Colocation, Dedicated servers, and IP transit service provider. We are able to provide these services: https://www.colocationamerica.com/services
	
		Are you interested in any of the services we provide?
	
		Are we still connected?

	Visitor 02:10:20 pm
	
		yes
	
		i thought you provide the hardware
	
		services

	Vincent 02:11:03 pm
	
		We are Colocation America and we provide servers. You can check our services by visiting below link :https://www.colocationamerica.com/services
	
		Is there anything else I can help you with today?

	Visitor 02:11:47 pm
	
		icccc
	
		i saw your website you provide the rack space

	Vincent 02:13:05 pm
	
		Yes, we do

	Visitor 02:13:17 pm
	
		yes im looking for that

	Vincent 02:13:18 pm
	
		Are you looking for colocation services?
	
		Okay thank you for confirming, how many rack space you want?

	Visitor 02:15:56 pm
	
		let me forward you what i need
	
		what would be the best email to send it to

	Vincent 02:16:48 pm
	
		Please share the details here on the chat and I'll raise a request on your behalf
	
		Please confirm, how many rack space you want & what is the location of data center?

	Visitor 02:18:26 pm
	
		in los angeles
	
		you also provide the cooling and suppression system

	Vincent 02:19:30 pm
	
		Okay for that, I can get one of our Sales expert to get in touch with you with more information.

May I know your name, email and phone number?

	Visitor 02:19:42 pm
	
		tony hamdja
	
		[email-masked]
	
		310-889-9929

	Vincent 02:20:03 pm
	
		Thank you for all the details you have provided
	
		I have forwarded your request to our sales expert and soon someone will get back to you with a quote.
	
		Is there anything else I can help you with today?

	Visitor 02:20:50 pm
	
		that's all

	Vincent 02:20:54 pm
	
		It was nice talking to you. Have a great day, goodbye!

	System 02:20:57 pm
	
		Vincent archived the chat

	14m 44s

Chat has been opened from website: https://www.colocationamerica.com/contact-us

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com